<?php

namespace App\Filament\Resources\CashRecords\Pages;

use App\Filament\Resources\CashRecords\CashRecordResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditCashRecord extends EditRecord
{
    protected static string $resource = CashRecordResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
